package com.hfkj.common.exception;

/**
 * 系统异常，例如网络断开，数据库不可访问等影响系统正常运行的异常
 */
public class SysException extends BaseException {
    SysException(String errorCode, String errorMsg) {
        super(errorCode,errorMsg);
    }
}
